# Get a contact

Retrieve full details of a contact by their UUID.

Endpoint: GET /leads/api/leads/{uuid}
Version: 2.0.0
Security: bearerAuth

## Path parameters:

  - `uuid` (string, required)
    Resource UUID.

## Response 200 fields (application/json):

  - `uuid` (string)
    Example: "a1b2c3d4-e5f6-7890-abcd-ef1234567890"

  - `team_id` (integer)

  - `user_id` (integer,null)

  - `sender_profile_uuid` (string,null)

  - `list_uuid` (string)

  - `data_source_uuid` (string,null)

  - `pipeline_stage_uuid` (string)

  - `company_uuid` (string,null)

  - `name` (string,null)
    Example: "John Doe"

  - `first_name` (string,null)
    Example: "John"

  - `last_name` (string,null)
    Example: "Doe"

  - `company_name` (string,null)
    Example: "Acme Inc"

  - `company_ln_id` (string,null)

  - `position` (string,null)
    Example: "VP of Sales"

  - `headline` (string,null)
    Example: "VP of Sales at Acme Inc"

  - `about` (string,null)

  - `avatar_url` (string,null)

  - `ln_id` (string,null)
    LinkedIn member ID.

  - `sn_id` (string,null)
    Sales Navigator ID.

  - `linkedin` (string,null)
    Example: "john-doe-123456"

  - `facebook` (string,null)

  - `twitter` (string,null)

  - `work_email` (string,null)
    Example: "john@acme.com"

  - `personal_email` (string,null)

  - `work_phone_number` (string,null)

  - `personal_phone_number` (string,null)

  - `connections_number` (integer,null)

  - `followers_number` (integer,null)

  - `primary_language` (string,null)

  - `supported_languages` (array,null)

  - `has_open_profile` (integer,null)

  - `has_verified_profile` (integer,null)

  - `has_premium` (integer,null)

  - `experience` (array,null)

  - `experience.title` (string)

  - `experience.company` (string)

  - `experience.start_date` (string)

  - `experience.end_date` (string)

  - `posts` (array,null)

  - `posts.content` (string)

  - `posts.date` (string)

  - `educations` (array,null)

  - `educations.school` (string)

  - `educations.degree` (string)

  - `educations.field_of_study` (string)

  - `educations.start_year` (string)

  - `educations.end_year` (string)

  - `skills` (array,null)

  - `raw_address` (string,null)
    Example: "San Francisco, CA, USA"

  - `location` (array,null)

  - `location.address_string` (string)

  - `tags` (array,null)
    Tag UUIDs.

  - `status` (string)
    Example: "ok"

  - `linkedin_status` (string)
    Example: "active"

  - `email_status` (string,null)

  - `unread_counts` (array)

  - `unread_counts.category` (string)

  - `unread_counts.count` (integer)

  - `last_automation_approve_at` (string,null)

  - `created_at` (string,null)

  - `updated_at` (string,null)


## Response 404 fields
